#!/bin/bash
cd $(dirname $0)

cd ../..
if [ ! -f libnomointerpreter.so ]
then
    bash build.sh
fi
cd $(dirname $0)
cp ../HelloWorld.seed  ./

export LD_LIBRARY_PATH=../..:$LD_LIBRARY_PATH

echo Press any key to start the python script
read

python2.6 test.py

echo Press any key to exit
read

exit 0
